### Method

# Camel ContentDisposition is_attachment

#### Declaration [src]

    gboolean
    camel_content_disposition_is_attachment (
      const CamelContentDisposition* disposition,
      const CamelContentType* content_type
    )

#### Description

No description available.

#### Parameters

`content_type`

  Type: `CamelContentType`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.